/* 2016 */

.simcal-calendar td, 
.simcal-calendar th {
	border: 2px solid #FFFEF7;
}

.simcal-day-void {
	background: #f3f1e6!important;
}

/* Month name, nav */

.simcal-calendar h3 {
	color: #a9a8a0;
    display: inline-block;
    text-transform: uppercase;
	font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}

.simcal-nav-button {
    color: #a9a8a0!important;
    font-size: 13px;
}

.simcal-nav {
	padding: 0!important;
}

/* Weekdays */

.simcal-week-day {
	background: #dedcd2;
	color: #aba9a2;
	padding: 4px 0!important;
	font-size: 14px;
	font-weight: bold;
}


/* Default day - no events */
.simcal-day-number {
	background: #f3f1e6!important;
	color: #bfbdb5!important;
	font-weight: bold;
	font-size: 14px;
    padding: 7px 0!important;
}

.simcal-events-dots,
.simcal-no-events,
.simcal-events{
	display: none!important;
}

.simcal-day-has-events .simcal-day-label  {
	background: #93dba2!important;
	color:#406047!important;
}

.simcal-present .simcal-day-label {
	background: #ddd!important;
	color: #666!important;
}

.simcal-day div {
	min-height: auto!important;
	height: auto!important;
}

.simcal-present div {
	border: 0 none!important;
}